<section id="section2">
    <div class="s2-container">
        <div class="s2-titles">
            <div class="title-left hideMobile">- Latest Instagram Shots</div>
            <div class="title-left showMobile">- Last Instagram Shot</div>
            <div class="title-right hideMobile"><a href="www.dan-it.com" target="_blank">go to our instagram page -</a></div>
        </div>

        <div class="s2-wrapper">
            <div class="shots-item">
                <img src="./src/img/post-1.jpg" alt="post1">
            </div>
            <div class="shots-item hideMobile">
                <img src="./src/img/post-2.jpg" alt="post2">
            </div>
            <div class="shots-item hideMobile">
                <img src="./src/img/post-3.jpg" alt="post3">
            </div>
            <div class="shots-item hideMobile hideTablet">
                <img src="./src/img/post-4.jpg" alt="post4">
            </div>
        </div>

    </div>
</section>